#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
SLiCAP module with user-defined path settings.

Default values:

>>> PROJECTPATH = None      # Leave it for automatic detection
>>> # PATHS: relative to the project path
>>> HTMLPATH    = 'html/'   # path for html output
>>> CIRCUITPATH = 'cir/'    # path for .asc, .net, .cir, .sch files
>>> LIBRARYPATH = 'lib/'    # path for include and library files
>>> TXTPATH     = 'txt/'    # path for text files
>>> CSVPATH     = 'csv/'    # path for CSV files
>>> LATEXPATH   = 'tex/'    # path for LaTeX output
>>> MATHMLPATH  = 'mathml/' # path for mathML output
>>> IMGPATH     = 'img/'    # path for image files
>>> SPHINXPATH  = 'sphinx/' # path for Sphinx output
"""
PROJECTPATH = None      # Leave it for automatic detection
# PATHS: relative to the project path
HTMLPATH    = 'html/'   # path for html output
CIRCUITPATH = 'cir/'    # path for .asc, .net, .cir, .sch files
LIBRARYPATH = 'lib/'    # path for include and library files
TXTPATH     = 'txt/'    # path for text files
CSVPATH     = 'csv/'    # path for CSV files
LATEXPATH   = 'tex/'    # path for LaTeX output
MATHMLPATH  = 'mathml/' # path for mathML output
IMGPATH     = 'img/'    # path for image files
SPHINXPATH  = 'sphinx/' # path for Sphinx output

# Project information
PROJECT    = 'coupledCoils'
AUTHOR     = 'anton'
CREATED    = '2023-02-11 16:39:16.229077'
LASTUPDATE = '2024-03-04 22:10:36.514047'